/* 
   FCHDataManagerInspector.strings
   Fichiers

   Created by Michael Kammerlander MacPro on 07.08.08.
   Copyright 2008 WriteFlow KG, Wien. All rights reserved.
 */

  // person inspector
"FCHDMPersonInspectorDisplayName" = "Details";

  // no inspector
"FCHDMNoInspectorDisplayName" = "Details";

  // project inspector
"FCHDMProjectInspectorDisplayName" = "Details";

  // document inspector
"FCHDMDocumentInspectorDisplayName" = "Details";

  // element inspector
"FCHDMElementInspectorDisplayName" = "Details";

  // element version inspector
"FCHDMElementVersionInspectorDisplayName" = "Versions";

  // quote list inspector
"FCHDMQuoteListInspectorDisplayName" = "Quotes";

  // element notice inspector
"FCHDMElementNoticeInspectorDisplayName" = "Note";

  // element abstract inspector
"FCHDMElementAbstractInspectorDisplayName" = "Abstract";

  // Company inspector
"FCHDMCompanyInspectorDisplayName" = "Details";

  // text style inspector
"FCHDMTextStyleInspectorDisplayName" = "Details";
"FCHDMTextStyleInspectorFontLabel" = "Font:";
"FCHDMTextStyleInspectorFontSizeLabel" = "Font Size:";
"FCHDMTextStyleInspectorFontColorLabel" = "Font Color:";
"FCHDMTextStyleInspectorStrikethroughLabel" = "Strikethrough:";
"FCHDMTextStyleInspectorSuperscriptLabel" = "Superscript:";
"FCHDMTextStyleInspectorSubscriptLabel" = "Subscript:";
"FCHDMTextStyleInspectorAlignmentLabel" = "Alignment:";
"FCHDMTextStyleInspectorLineSpacingLabel" = "Line Spacing:";
"FCHDMTextStyleInspectorParagraphSpacingBeforeLabel" = "Spacing Before:";
"FCHDMTextStyleInspectorParagraphSpacingBeforePlaceholder" = "Paragraph Spacing Value";
"FCHDMTextStyleInspectorParagraphSpacingAfterLabel" = "Spacing After:";
"FCHDMTextStyleInspectorParagraphSpacingAfterPlaceholder" = "Paragraph Spacing Value";
"FCHDMTextStyleInspectorParagraphLeftIndentLabel" = "Left Indent:";
"FCHDMTextStyleInspectorParagraphLeftIndentPlaceholder" = "Left Indent value";
"FCHDMTextStyleInspectorParagraphRightIndentLabel" = "Right Indent:";
"FCHDMTextStyleInspectorParagraphRightIndentPlaceholder" = "Right Indent value";
"FCHDMTextStyleInspectorParagraphFirstLineIndentLabel" = "First Line Indent:";
"FCHDMTextStyleInspectorParagraphFirstLineIndentPlaceholder" = "First Line Indent value";
"FCHDMTextStyleInspectorPreviewLabel" = "Preview:";
"FCHDMTextStyleInspectorLeftAlignment" = "Left";
"FCHDMTextStyleInspectorRightAlignment" = "Right";
"FCHDMTextStyleInspectorCenterAlignment" = "Center";
"FCHDMTextStyleInspectorJustifiedAlignment" = "Justified";
"FCHDMTextStyleInspectorNaturalAlignment" = "Natural";
"FCHDMTextStyleInspectorElementColorLabel" = "Element Color:";

  // text element style inspector
"FCHDMTextElementStyleInspectorDisplayName" = "Format";  
  
  // text element type
"FCHDMTextElementTypeInspectorDisplayName" = "Element Type";

  // media inspector
"FCHDMMediaInspectorDisplayName" = "Details";

  // text element output style inspector
"FCHDMTextElementOutputStyleInspectorDisplayName" = "Output Style";  

"FCHDMTextElementOutputStyleInspectorCitationStyleLabel" = "Citation Style:";
"FCHDMTextElementOutputStyleInspectorReferenceStyleLabel" = "Reference Style:";